{%extends 'Base.html'%}
{%load static%}
{%block title%}Login Page{%endblock title%}
{%block css%}
<link rel="stylesheet" type="text/css" href="{%static 'Bootstrap/css/Login.css'%}">
{%endblock css%}
{%block content%}


<!-- LOGIN FORM -->
<div id="loginform">       
  <form action="LoginSuccess" method="POST" autocomplete="off">
    {% csrf_token %}
    <h4>Login</h4>
    <!-- Email input -->
    <div class="form-outline mb-4">
      <input type="text" name="username" class="form-control" placeholder="Enter Employee ID..."/>
      <label class="form-label" for="form2Example1">Emp ID</label>
    </div>
  
    <!-- Password input -->
    <div class="form-outline mb-4">
      <input type="password" name="password" class="form-control" placeholder="Enter Your Password..." />
      <label class="form-label" for="form2Example2">Password</label>
    </div>
  
    <!-- 2 column grid layout for inline styling -->
    <div class="row mb-4">
      <div class="col d-flex justify-content-center">
        <!-- Checkbox -->
        <div class="form-check">
          <input class="form-check-input" type="checkbox" value="" id="form2Example31" checked />
          <label class="form-check-label" for="form2Example31"> Remember me </label>
        </div>
      </div>
  
      <div class="col">
        <!-- Simple link -->
        <a href="#!">Forgot password?</a>
      </div>
    </div>
  
    <!-- Submit button -->
    <button type="submit" class="btn btn-primary btn-block mb-4">Sign in</button>
  
    <!-- Register buttons -->
    <div class="text-center">
      <p>Not a member? <a href="#!">Register</a></p>
     
      <button type="button" class="btn btn-link btn-floating mx-1">
        <i class="fab fa-facebook-f"></i>
      </button>
  
      <button type="button" class="btn btn-link btn-floating mx-1">
        <i class="fab fa-google"></i>
      </button>
  
      <button type="button" class="btn btn-link btn-floating mx-1">
        <i class="fab fa-twitter"></i>
      </button>
  
      <button type="button" class="btn btn-link btn-floating mx-1">
        <i class="fab fa-github"></i>
      </button>
    </div>
  </form>
</div>
<!-- LOGIN FORM -->
{%endblock content%}